Subject: Brutal Pocket-Flashlight for SELF-DEFENSE (75% OFF)!

From: "Self Defense Flashlight" <[email-masked]>
Date: Thu, 22 Dec 2016 18:37:51 -0800

Your email client does not support HTML, this email must be viewed in HTML mode.